j028ach1_000_BAT_270001: ~misugi ~ayami desu .

j028ach1_000_BAT_270001_D: ich bin ~Ayami ~Misugi .

j028ach2_001_BAV_270001: ~adachi ~mikiko desu .

j028ach2_001_BAV_270001_D: ich bin ~Mikiko ~Adachi .

j028ach1_002_BAT_270001: ohayou gozaimasu .

j028ach1_002_BAT_270001_D: guten Morgen .

j028ach2_003_BAV_270001: ohayou gozaimasu .

j028ach2_003_BAV_270001_D: guten Morgen .

j028ach1_004_BAT_270001: ~doitsu no shucchou no keN nitsuite ohanashi susumete ikitai to omou no desu keredomo . ~adachi saN no hou sukejuuru wa itsu goro ga gotsugou yoroshii deshou ka .

j028ach1_004_BAT_270001_D: ich w"urde gerne das Gespr"ach "uber die Gesch"aftsreise nach ~Deutschland f"uhren . Frau ~Adachi , wann w"urde es Ihnen denn von Ihrem Zeitplan her passen ?

j028ach2_005_BAV_270001: sou desu ne #ichigatsu no joujuN mata wa #nigatsu no #mikka kara #juuichinichi gurai made nara aite imasu ga .

j028ach2_005_BAV_270001_D: also , ich h"atte Anfang Januar oder vom dritten bis ungef"ahr zum elften Februar Zeit .

j028ach1_006_BAT_270001: #saNgatsu wa dou deshou ka .

j028ach1_006_BAT_270001_D: wie w"are es denn im M"arz ?

j028ach2_007_BAV_270001: #saNgatsu deshitara #saNgatsu #itsuka kara #juuninichi gurai made nara daijoubu desu .

j028ach2_007_BAV_270001_D: im M"arz , da w"are es vom f"unften bis zum zw"olften in Ordnung .

j028ach1_008_BAT_270001: #saNgatsu no #itsuka kara #juuninichi de . soredewa #saNgatsu #itsuka no mokuyoubi ni shuppatsu shimashite do nichi o hasamimasu node #ichi #ni #saN #kayou e# #saNgatsu #tooka kayoubi no gogo ni ~doitsu no hou tachimashite #juuichinichi no suiyoubi ni ~nihoN ni modoru to iu sukejuuru de ikaga deshou ka .

j028ach1_008_BAT_270001_D: vom f"unften bis zum elften M"arz . also dann , wie w"are wohl der Zeitplan , am Donnerstag , dem f"unften M"arz loszufliegen und , es kommt ja das Wochenende dazwischen , am , eins , zwei , drei , Dienstag , dem zehnten M"arz , nachmittags von ~Deutschland aufzubrechen und am Mittwoch , dem elften nach ~Japan zur"uckzukommen .

j028ach2_009_BAV_270001: hai . watashi no hou wa sore de daijoubu desu .

j028ach2_009_BAV_270001_D: ja . von mir aus ist das in Ordnung .

j028ach1_010_BAT_270001: yoroshii desu ka .

j028ach1_010_BAT_270001_D: ist es Ihnen recht ?

j028ach2_011_BAV_270001: hai .

j028ach2_011_BAV_270001_D: ja .

j028ach1_012_BAT_270001: sorede hikouki no sukejuuru naN desu keredomo . mokuyoubi ~kaNsaikuukou hatsu de #juuniji #juugofuN ni narimasu ga . gotsugou ikaga deshou ka .

j028ach1_012_BAT_270001_D: dann , der Flugplan . das w"are dann Donnerstag , Abflug vom ~Kansai-Flughafen um zw"olf Uhr f"unfzehn . w"urde das Ihnen passen ?

j028ach2_013_BAV_270001: hai . #juuniji #juugofuN de daijoubu desu .

j028ach2_013_BAV_270001_D: ja . zw"olf Uhr f"unfzehn ist in Ordnung .

j028ach1_014_BAT_270001: hai . to kochira ga ~hanoofaa no hou ni doujitsu no #nijuuji #juppuN ni touchaku yotei desu . tsugi ni kikoku no toki naN desu keredomo #tooka kayoubi no #juuichiji e# ~hanoofaa hatsu ga #juuichiji ka gogo no #niji #saNjuugofuN hatsu ni narimasu ga .

j028ach1_014_BAT_270001_D: ja . dann , die planm"a"sige Ankunft von diesem in ~Hannover ist am selben Tag um zwanzig Uhr zehn . als n"achstes die Zeiten f"ur die Heimkehr . Abflug w"are dann von ~Hannover am Dienstag , dem zehnten , entweder um elf Uhr oder um zwei Uhr f"unfunddrei"sig am Nachmittag .

j028ach2_015_BAV_270001: sou desu ne dekireba yukkuri shite kaeritai node gogo no biN no hou ga watashi toshite wa ii no desu ga .

j028ach2_015_BAV_270001_D: also , wenn es m"oglich w"are , w"urde ich mir gerne Zeit lassen beim Zur"uckkehren . wenn es nach mir ginge , w"are der Flug am Nachmittag besser .

j028ach1_016_BAT_270001: to soredewa #niji #saNjuugofuN hatsu de yoroshii deshou ka .

j028ach1_016_BAT_270001_D: dann , also dann , w"are Abflug um zwei Uhr f"unfunddrei"sig recht ?

j028ach2_017_BAV_270001: hai .

j028ach2_017_BAV_270001_D: ja .

j028ach1_018_BAT_270001: to kochira ~kaNsaikuukou ni wa yokujitsu no #niji #saNjuugofuN ni touchaku to narimasu .

j028ach1_018_BAT_270001_D: dann , der kommt dann im ~Kansai-Flughafen am n"achsten Tag um zwei Uhr f"unfunddrei"sig an .

j028ach2_019_BAV_270001: hai . yoyaku no hou o onegai shite mo yoroshii deshou ka .

j028ach2_019_BAV_270001_D: ja . k"onnte ich Sie wohl um die Buchung bitten ?

j028ach1_020_BAT_270001: hai . soredewa hikouki no hou wa watakushi no hou de tehai itashimasu .

j028ach1_020_BAT_270001_D: ja . also dann k"ummere ich mich um die Fl"uge .

j028ach2_021_BAV_270001: onegai itashimasu .

j028ach2_021_BAV_270001_D: bitte .

j028ach1_022_BAT_270001: hai .

j028ach1_022_BAT_270001_D: ja .

j028ach2_023_BAV_270001: hoteru no hou o naNgeN ka agete imasu . #ikkeNme wa shiNguru de #hyaku #gojuu maruku . de kono hoteru wa chuuoueki kara #nanahyaku meetoru atari no tokoro ni arimashite baa ga arimasu . de #futatsume wa shiNguru de #hyaku #yoNjuu maruku . koko wa chuuoueki kara #kyuuhyaku meetoru gurai no tokoro ni arimashite koko ni mo baa ga arimasu . de #mittsume ga shiNguru #hyaku #saNjuu maruku de koko wa eki kara #yoNhyaku meetoru . chuushajou ga arimasu . nanika hoteru o erabu ue de joukeN nado arimashitara .

j028ach2_023_BAV_270001_D: ich f"uhre einige Hotels auf . beim ersten kostet ein Einzelzimmer hundert f"unfzig Mark . dann , dieses Hotel liegt siebenhundert Meter vom Hauptbahnhof entfernt und es hat eine Bar . dann , bei dem zweiten kostet ein Einzelzimmer hundert vierzig Mark . das liegt ungef"ahr neunhundert Meter vom Hauptbahnhof entfernt und auch das hat eine Bar . dann , beim dritten kostet ein Einzelzimmer hundert drei"sig Mark und ist vierhundert Meter vom Bahnhof entfernt . es gibt einen Parkplatz . wenn es irgendwelche Umst"ande gibt , nach denen Sie ein Hotel ausw"ahlen .

j028ach1_024_BAT_270001: sou desu ne #eki# eki chikaku no hou ga beNri de ii to omoimasu ga .

j028ach1_024_BAT_270001_D: also , ## ich denke , es ist praktischer in der N"ahe des Bahnhofs .

j028ach2_025_BAV_270001: sore deshitara #saN geNme no chuuoueki kara #yoNhyaku meetoru gurai no tokoro ga #ichibaN chikai node . ~atoraNtahoteru ni narimasu .

j028ach2_025_BAV_270001_D: dann , das dritte , das ungef"ahr vierhundert Meter vom Bahnhof entfernte ist am n"achsten . das w"are das ~Atlanta .

j028ach1_026_BAT_270001: hai .

j028ach1_026_BAT_270001_D: ja .

j028ach2_027_BAV_270001: de soko wa shiNguru #hyaku #saNjuu maruku ni narimasu node soko ni yoyaku o irete okimasu .

j028ach2_027_BAV_270001_D: und dort macht ein Einzelzimmer hundert drei"sig Mark . ich werde dort eine Reservierung vornehmen .

j028ach1_028_BAT_270001: wakarimashita . soredewa hoteru no yoyaku wa yoyaku no hou wa onegai itashimasu .

j028ach1_028_BAT_270001_D: alles klar . also dann bitte ich um die Reservierung f"ur das Hotel .

j028ach2_029_BAV_270001: hai .

j028ach2_029_BAV_270001_D: ja .

j028ach1_030_BAT_270001: to jissai ni shoudaN no hou ga #kiNyoubi e# #muika no kiNyoubi to #kokonoka no getsuyoubi no gozeNchuu ni aite saki to shoudaN to naru no desu keredomo . sono ato #getsuyoubi# #kokonoka getsuyoubi no gogo to #tooka no kayoubi no hikouki no jikaN made kaNkou to narimasu ga . dou shimashou .

j028ach1_030_BAT_270001_D: dann , tats"achlich w"aren dann am ## Freitag , dem sechsten , und am Montag , dem neunten , am Vormittag , die Verhandlungen mit den Partnern . danach , ## am Montag , dem neunten , am Nachmittag , und am Dienstag , dem zehnten , bis das Flugzeug abfliegt , w"are dann Sightseeing . wie machen wir es ?

j028ach2_031_BAV_270001: sou desu ne dekireba oishii mono o nanika tabetai node dokoka oishii resutoraN ga arimashitara sochira no hou ni ikimaseN ka .

j028ach2_031_BAV_270001_D: also , wenn es m"oglich w"are , ich w"urde gerne etwas Gutes essen . wenn es ein gutes Restaurant gibt , wollen wir nicht dort hingehen ?

j028ach1_032_BAT_270001: sou desu ne . to soredewa geNchi de hoteru de demo sa ano resutoraN sagashite morau koto ni shimashou ka . geNchi de kaNgaeru to iu koto de yoroshii deshou ka .

j028ach1_032_BAT_270001_D: genau , nicht wahr . dann , also dann lassen wir uns vor Ort , beim Hotel oder so , ein Restaurant raussuchen . w"are es wohl recht , wenn wir dar"uber vor Ort nachdenken ?

j028ach2_033_BAV_270001: hai . sou shimashou .

j028ach2_033_BAV_270001_D: ja . machen wir es so .

j028ach1_034_BAT_270001: soredewa koNkai no shucchou no hou shuppatsu ga #saNgatsu #itsuka no mokuyoubi ~nihoN kikoku no hou ga #saNgatsu #juuichinichi no suiyoubi de yoroshii deshou ka .

j028ach1_034_BAT_270001_D: also dann , der Abflug der n"achsten Gesch"aftsreise ist am Donnerstag , dem f"unften M"arz , die Heimkehr nach ~Japan ist am Mittwoch , dem elften M"arz . ist das wohl recht ?

j028ach2_035_BAV_270001: hai .

j028ach2_035_BAV_270001_D: ja .

j028ach1_036_BAT_270001: dewa yoroshiku onegai itashimasu .

j028ach1_036_BAT_270001_D: also dann , auf gute Zusammenarbeit .

j028ach2_037_BAV_270001: yoroshiku onegai itashimasu .

j028ach2_037_BAV_270001_D: auf gute Zusammenarbeit .

